body {
	background-image: url(../images/Parche1.jpg);
	background-color: #FF9966;
	color: #000066;
	font-family: Baskerville Old Face;
	font: large;
	background-attachment : fixed;
	scrollbar-face-color: #000066;
	scrollbar-arrow-color: #FAFEE0; 
	scrollbar-track-color: #FAFEE0; 
	scrollbar-3dlight-color: #000066; 
	scrollbar-darkshadow-color: #000066; 
}

h1,h2,h3,h4 {
	text-align: center;
	font-family: Old English Text MT;
	color:navy
}

h1.bis {
	text-align: center;
	font-family: Old English Text MT;
	color: #990033
}

a {
	color: navy;
	font-weight: 600;
	text-shadow: Blue;
	text-decoration: underline;
}

a:hover	{
	color: navy;
	text-decoration: none;
}

a:visited {
	color:#990033
}

ul.bis {
	font-family: Old English Text MT;
	font-size: large;	
	font-style : italic
}

ul.d {	
	font-size : larger;
}

p {
	text-align: center
}

p.bis {
	text-align: center;
	font-style : italic
}

table {
	border: none
}

table.bis {
	border:none;
	width: 90%;	
}

.sic {
	font-family: serif;
	font-size : smaller;
}

.bibis {
	color: #990033;
	font-size: smaller
}

.date {
	color: #990033;
	font-weight: bolder;
}

span {
	font-family: Old English Text MT;
	font-size: large;
	font-style: normal;
}
